<ion-header>
  <ion-navbar color="primary-color-dark">
    <ion-buttons end>
      <button ion-button left (tap)="menuToggle()">
        <ion-icon name="menu" color="primary-text-color"></ion-icon>
      </button>
    </ion-buttons>
    <ion-title>Meus Amigos</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <!-- <ion-buttons end>
    <button ion-button icon-left color="primary-color-dark-invert" margin [navPush]="addFriend">
      <ion-icon name="md-add-circle"></ion-icon>
      Adicionar
    </button>
  </ion-buttons> -->
  <ion-list>
    <my-friend-item-list
      *ngFor="let friend of myFriends"
      [name]="friend.ds_nomecompleto"
      [email]="friend.ds_email"
      [idUser]="friend.id_usuario_amigo">
    </my-friend-item-list>
  </ion-list>
</ion-content>
